Version in base suite: 1.0.29-4

Version in overlay suite: 1.0.29-4+deb10u1

Base version: ssvnc_1.0.29-4

Target version: ssvnc_1.0.29-4+deb10u1

Base files: ssvnc-dbgsym_1.0.29-4_mips64el.deb ssvnc_1.0.29-4_mips64el.deb

Target files: ssvnc-dbgsym_1.0.29-4+deb10u1_mips64el.deb ssvnc_1.0.29-4+deb10u1_mips64el.deb

Control files of package ssvnc: lines which differ

Depends: libc6 (>= 2.15), 2.28), libice6 (>= 1:1.0.0), libjpeg62-turbo (>= 1.3.1), libsm6, libssl1.1 (>= 1.1.0), libx11-6, libxaw7, libxext6, libxmu6, libxpm4, libxt6, zlib1g (>= 1:1.1.4), tk, openssh-client, bind9-host | host, procps, psmisc, xterm, stunnel4, openssl